<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.416999816895</MDI>
      <MDI key="STATISTICS_MEAN">1.8194817130085</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.392000198364</MDI>
      <MDI key="STATISTICS_STDDEV">7.0574367666297</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
